Subject: netatalk-1.3.3 alpha 2

From: [email-masked]
Date: Wed, 26 Apr 1995 14:35:52 -0400

I'd like to announce netatalk 1.3.3 alpha 2.  Please do not retrieve or
use this software unless you are willing to test alpha quality -- buggy
-- software.  Also note that by retrieving this software you agree to
quit using it when the final release of netatalk 1.3.3 is made
available.

That said, the compress-ed, tar-ed image is available via anonymous ftp
from terminator.rs.itd.umich.edu in ~ftp/unix/netatalk.  This code is
being released as alpha to test support for Linux.

:wes

ps -- If you're trying to use this alpha with AFS or Kerberos, please
note that some of the Mac pieces will be available shortly.